package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (IaMonthledger)实体类
 *
 * @author makejava
 * @since 2024-09-03 11:16:01
 */
public class IaMonthledgerEntity extends BaseEntity {
 
 private String btryflag;
 private String caccountmonth;
 private String caccountyear;
 private String cinventoryid;
 private String cmonthledgerid;
 private String crdcenterid;
 private String cvendorid;
 private String dr;
 private String fpricemodeflag;
 private String frecordtypeflag;
 private String nabmny;
 private String nabnum;
 private String nabprice;
 private String nabvarymny;
 private String ninmny;
 private String ninnum;
 private String ninvarymny;
 private String nmonthprice;
 private String noutmny;
 private String noutnum;
 private String noutvarymny;
 private String nplanedprice;
 private String nvariancerate;
 private String pkCorp;
 private String ts;
 private String vbatch;
 private String vfree1;
 private String vfree10;
 private String vfree2;
 private String vfree3;
 private String vfree4;
 private String vfree5;
 private String vfree6;
 private String vfree7;
 private String vfree8;
 private String vfree9;


    public String getBtryflag() {
        return btryflag;
    }

    public void setBtryflag(String btryflag) {
        this.btryflag = btryflag;
    }

    public String getCaccountmonth() {
        return caccountmonth;
    }

    public void setCaccountmonth(String caccountmonth) {
        this.caccountmonth = caccountmonth;
    }

    public String getCaccountyear() {
        return caccountyear;
    }

    public void setCaccountyear(String caccountyear) {
        this.caccountyear = caccountyear;
    }

    public String getCinventoryid() {
        return cinventoryid;
    }

    public void setCinventoryid(String cinventoryid) {
        this.cinventoryid = cinventoryid;
    }

    public String getCmonthledgerid() {
        return cmonthledgerid;
    }

    public void setCmonthledgerid(String cmonthledgerid) {
        this.cmonthledgerid = cmonthledgerid;
    }

    public String getCrdcenterid() {
        return crdcenterid;
    }

    public void setCrdcenterid(String crdcenterid) {
        this.crdcenterid = crdcenterid;
    }

    public String getCvendorid() {
        return cvendorid;
    }

    public void setCvendorid(String cvendorid) {
        this.cvendorid = cvendorid;
    }

    public String getDr() {
        return dr;
    }

    public void setDr(String dr) {
        this.dr = dr;
    }

    public String getFpricemodeflag() {
        return fpricemodeflag;
    }

    public void setFpricemodeflag(String fpricemodeflag) {
        this.fpricemodeflag = fpricemodeflag;
    }

    public String getFrecordtypeflag() {
        return frecordtypeflag;
    }

    public void setFrecordtypeflag(String frecordtypeflag) {
        this.frecordtypeflag = frecordtypeflag;
    }

    public String getNabmny() {
        return nabmny;
    }

    public void setNabmny(String nabmny) {
        this.nabmny = nabmny;
    }

    public String getNabnum() {
        return nabnum;
    }

    public void setNabnum(String nabnum) {
        this.nabnum = nabnum;
    }

    public String getNabprice() {
        return nabprice;
    }

    public void setNabprice(String nabprice) {
        this.nabprice = nabprice;
    }

    public String getNabvarymny() {
        return nabvarymny;
    }

    public void setNabvarymny(String nabvarymny) {
        this.nabvarymny = nabvarymny;
    }

    public String getNinmny() {
        return ninmny;
    }

    public void setNinmny(String ninmny) {
        this.ninmny = ninmny;
    }

    public String getNinnum() {
        return ninnum;
    }

    public void setNinnum(String ninnum) {
        this.ninnum = ninnum;
    }

    public String getNinvarymny() {
        return ninvarymny;
    }

    public void setNinvarymny(String ninvarymny) {
        this.ninvarymny = ninvarymny;
    }

    public String getNmonthprice() {
        return nmonthprice;
    }

    public void setNmonthprice(String nmonthprice) {
        this.nmonthprice = nmonthprice;
    }

    public String getNoutmny() {
        return noutmny;
    }

    public void setNoutmny(String noutmny) {
        this.noutmny = noutmny;
    }

    public String getNoutnum() {
        return noutnum;
    }

    public void setNoutnum(String noutnum) {
        this.noutnum = noutnum;
    }

    public String getNoutvarymny() {
        return noutvarymny;
    }

    public void setNoutvarymny(String noutvarymny) {
        this.noutvarymny = noutvarymny;
    }

    public String getNplanedprice() {
        return nplanedprice;
    }

    public void setNplanedprice(String nplanedprice) {
        this.nplanedprice = nplanedprice;
    }

    public String getNvariancerate() {
        return nvariancerate;
    }

    public void setNvariancerate(String nvariancerate) {
        this.nvariancerate = nvariancerate;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVbatch() {
        return vbatch;
    }

    public void setVbatch(String vbatch) {
        this.vbatch = vbatch;
    }

    public String getVfree1() {
        return vfree1;
    }

    public void setVfree1(String vfree1) {
        this.vfree1 = vfree1;
    }

    public String getVfree10() {
        return vfree10;
    }

    public void setVfree10(String vfree10) {
        this.vfree10 = vfree10;
    }

    public String getVfree2() {
        return vfree2;
    }

    public void setVfree2(String vfree2) {
        this.vfree2 = vfree2;
    }

    public String getVfree3() {
        return vfree3;
    }

    public void setVfree3(String vfree3) {
        this.vfree3 = vfree3;
    }

    public String getVfree4() {
        return vfree4;
    }

    public void setVfree4(String vfree4) {
        this.vfree4 = vfree4;
    }

    public String getVfree5() {
        return vfree5;
    }

    public void setVfree5(String vfree5) {
        this.vfree5 = vfree5;
    }

    public String getVfree6() {
        return vfree6;
    }

    public void setVfree6(String vfree6) {
        this.vfree6 = vfree6;
    }

    public String getVfree7() {
        return vfree7;
    }

    public void setVfree7(String vfree7) {
        this.vfree7 = vfree7;
    }

    public String getVfree8() {
        return vfree8;
    }

    public void setVfree8(String vfree8) {
        this.vfree8 = vfree8;
    }

    public String getVfree9() {
        return vfree9;
    }

    public void setVfree9(String vfree9) {
        this.vfree9 = vfree9;
    }

}

